/*!
 * MyMPA CSS
 *
 */

/*     background: url('http://www.mympa.com.au/images/MyMPbackground.jpg');*/

/*
 * Base structure
 */

html,
body {
/*css for full size background image*/
  background: url("../images/MyMPbackground.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  height: 100%;
/*  background-color: #060;*/
/*  color: #fff;*/
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);

}

.btn{
white-space:normal !important;
    max-width:200px;
}

/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}

